langcode: en
status: true
dependencies:
  config:
    - core.entity_view_display.node.article.full
    - core.entity_view_display.node.page.full
    - core.entity_view_display.node.recipe.full
    - node.type.article
    - node.type.page
    - node.type.recipe
    - taxonomy.vocabulary.recipe_category
    - taxonomy.vocabulary.tags
    - workflows.workflow.editorial
  module:
    - content_moderation
    - content_translation
    - contextual
    - file
    - layout_builder
    - node
    - path
    - shortcut
    - system
    - taxonomy
    - toolbar
id: editor
label: Editor
weight: 4
is_admin: null
permissions:
  - 'access administration pages'
  - 'access content overview'
  - 'access contextual links'
  - 'access files overview'
  - 'access taxonomy overview'
  - 'access toolbar'
  - 'administer shortcuts'
  - 'cancel account'
  - 'change own username'
  - 'configure editable article node layout overrides'
  - 'configure editable page node layout overrides'
  - 'configure editable recipe node layout overrides'
  - 'create and edit custom blocks'
  - 'create content translations'
  - 'create terms in recipe_category'
  - 'create terms in tags'
  - 'create url aliases'
  - 'delete all revisions'
  - 'delete any article content'
  - 'delete any file'
  - 'delete any page content'
  - 'delete any recipe content'
  - 'delete article revisions'
  - 'delete content translations'
  - 'delete page revisions'
  - 'delete recipe revisions'
  - 'delete terms in recipe_category'
  - 'delete terms in tags'
  - 'edit any article content'
  - 'edit any page content'
  - 'edit any recipe content'
  - 'edit terms in recipe_category'
  - 'edit terms in tags'
  - 'revert all revisions'
  - 'revert article revisions'
  - 'revert page revisions'
  - 'revert recipe revisions'
  - 'translate any entity'
  - 'update content translations'
  - 'use editorial transition archive'
  - 'use editorial transition archived_published'
  - 'use editorial transition publish'
  - 'view all revisions'
  - 'view any unpublished content'
  - 'view article revisions'
  - 'view latest version'
  - 'view page revisions'
  - 'view recipe revisions'
  - 'view the administration theme'
